<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="@dimen/dp8" />
    <stroke
        android:color="@color/vivo_pay_button_stroke_line_color"
        android:width="@dimen/dp1" />
    <solid android:color="@android:color/white" />

</shape>